Loading...
Searching...
No Matches
Opm::Anisotropic Struct Reference

Traits for upscaling with anisotropic relperm (tensorial) input. More...

`#include <SimulatorTraits.hpp>`

Inheritance diagram for Opm::Anisotropic:

## Classes

struct | ResProp
| The reservoir property type. More...
struct | InnerProduct
| The inner product template. More...

## Detailed Description

Traits for upscaling with anisotropic relperm (tensorial) input.

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp